@media screen and (min-width: 1366px){
  .top_heading h2::after{
    right: 44%;
  }
  .top_heading h2::before{
    left: 44%;
  }
  .requirments{
    bottom: 33px;
  }
}

@media screen and (max-width: 1366px){
.display__logo{
  display: none;
  }
  .requirments{
    width: 1057px;
    bottom: 46px;
  }
}
@media screen and (max-width: 991px){
.header{
  display: none;
}
.display__logo{
  display: none;
}
.sticky {
  top: 0;
}
.banner_sub{
  width: 100%;
  padding: 85px 0 75px 0;
}
.banner_main{
  height: auto;
}
.banner_sub h1{
  font-size: 30px;
  line-height: 44px;
}
.about_sub h2{
  font-size: 35px;
  padding: 0 0 10px 0;
}
.top_heading h2{
  font-size: 35px;
}
.top_heading h2::after{
  right: 40%; 
}
.top_heading h2::before{
  left: 40%;
}
.email input{
  width: 100%;
}
.footer_para p{
  width: 100%;
}
.subscribe_sub h2{
  font-size: 35px;
}
/*=================>> PRICING RESPONSIVE START <<=============*/
.plans{
  width: 100%;
}
.pricing_heading h2{
  font-size: 35px;
}
.pricing_wrapper {
    padding: 38px 0 0 0;
}
.pricing_heading p {
    font-size: 15px;
    color: var(--white);
    padding: 0 0 45px 0;
}
.plan_name,.price{
  font-size: 22px;
}
.plan_name::after{
  width: 87px;
}
.plans p{
  font-size: 15px;
  padding: 23px 0;
}
.plans button{
  padding: 6px 9px;
  font-size: 14px;
}
.requirments{
  width: 100%;
}
select#cars{
  padding: 5px 1px;
}
.age label{
  font-size: 13px;
}
.requirments{
  bottom: 76px;
}
.modal_sub_content{
  display: block;
}
.modal_left_img{
  width: 100%;
  height: auto;
  padding: 0 0 21px 0;
}
.modal_right_text{
  width: 100%;
  height: auto;
  margin: 30px 0;
}
.login_heading_main{
  padding: 0 0 20px 0;
}
.login_inputs_fields p{
  padding: 15px 0;
}
.login_heading_main h3{
  padding: 0 0 38px 0;
}
.about_him{
  padding: 0;
}
.male_num{
  width: 100%;
}

}





@media screen and (max-width: 767px){
.media_icons{
  display: none;
}
.sticky{
  top: 0; 
}
.display__logo{
  display: block;
}
.banner_sub{
  padding: 83px 0 77px 0;
}
.banner_sub h1{
  font-size: 30px;
}
.banner_sub h4{
  font-size: 22px;
  padding: 0 0 11px 0;
}
.about_sub h2{
  font-size: 30px;
  padding: 0 0 8px 0;
}
.about_main{
  padding: 41px 0;
}
.about_sub p{
  padding: 10px 0;
  font-size: 15px;
}
button.owl-next::before{
  width: 50px;
}
button.owl-prev::before{
   width: 50px;
}
.top_heading h2{
  font-size: 30px;
}
.top_heading {
    padding: 0 0 31px 0;
}
.top_heading h2::before{
  width: 65px;
  left: 39%;
}
.top_heading h2::after{
  width: 65px;
  right: 39%;
}
.view_btn {
    padding: 35px 0;
}
.subscribe_sub h2{
  font-size: 30px;
}
.footer_para p{
  font-size: 15px;
}
.footer_para{
  padding-bottom: 8px;
}
.banner_sub button,.view_btn button{
  padding: 7px 30px;
}
#play-video span svg {
    font-size: 50px;
    left: -14px;
    top: 118px;
}
.pricing_heading h2{
  font-size: 30px;
}
.pricing_wrapper {
    padding: 38px 0 0 0;
}
.pricing_heading p {
    font-size: 15px;
    color: var(--white);
    padding: 0 0 45px 0;
}
.plan_name,.price{
  font-size: 20px;
}
.plan_name::after{
  width: 87px;
}
.plans p{
  font-size: 15px;
  padding: 23px 0;
}
.plans button{
  padding: 6px 9px;
  font-size: 14px;
}
.requirments{
  width: 100%;
}
nav.listing {
    justify-content: space-between;
}
.req_subjects{
  display: block;
  position: unset;
  transform: none;
  padding: 30px 0;
}
/*nav.listing {
    justify-content: flex-end;
}*/
.member_list{
  padding: 36PX 0 0 0;
}
.requirments{
  width: 100%;
  height: 100%;
  position: unset;
  border-radius: 0;
}
.age,.search_btn{
  text-align: center;
}
.listing_header{
  height: 100%;
  padding: 60px 0 42px 0;
}
.profile_data{
  padding: 30px 0;
}
.profile_data img{
  width: 20px;
}
.profile_data h6{
  font-size: 14px;
}
.nik_name h2{
  font-size: 22px;
}
.nik_name button{
  font-size: 13px;
  padding: 4px 3px;
  margin: 12px 0 0 0;
  border-radius: 50px;
}
.member_one{
  margin: 12px 0;
}
.age br{
  display: none;
}
select#cars{
  margin: 0px 0 18px 0;
}
.page-item.next::after{
  right: 27%;
}
.page-item.previous::before{
  left: 26%;
}
.member_one .card .card-body {
    padding: 22px 13px 0 28px;
}
.search_btn button{
  padding: 5px 25px;
}
.modal_right_text{
  margin: 30px 0;
}
.login_heading_main h3{
  font-size: 27px;
}
}






@media screen and (max-width: 575px){
.banner_sub{
  padding: 50px 0;
}
.banner_sub h1{
  font-size: 25px;
  line-height: 30px;
}
.about_sub h2{
  font-size: 22px;
  padding: 0 0 7px 0;
}
.about_main {
  padding: 40px 0;
}
.about_sub p{
  padding: 10px 0px;
  font-size: 14px;
  line-height: 22px;
}
button.owl-next::before{
  width: 60px;
}
button.owl-prev::before{
   width: 64px;
}
.top_heading h2{
  font-size: 22px;
}
.top_heading {
    padding: 0 0 31px 0;
}
.top_heading h2::before{
  width: 46px;
  left: 40%;
}
.top_heading h2::after{
  width: 46px;
  right: 40%;
}
.view_btn {
    padding: 35px 0;
}
.subscribe_sub h2{
   font-size: 22px;
}
.subscribe_sub {
    padding: 53px 0;
}
.subscribe_sub p {
    color: var(--white);
    padding: 15px 0 35px 0;
}
.subscribe_email{
  display: block;
}
.email input {
    border-radius: 50px;
    padding: 7px 30px;
    border: 0;
    margin: 0 0 22px 0;
}
.subs_btn button {
    border-radius: 50px;
    padding: 7px 30px;
}
.footer_para p{
  font-size: 14px;
}
.footer_para {
    padding-bottom: 4px;
}
.banner_sub button,.view_btn button{
  padding: 7px 30px;
}
#play-video span svg {
    font-size: 50px;
    left: -14px;
    top: 118px;
}

.pricing_heading h2{
  font-size: 22px;
}
.pricing_wrapper {
    padding: 38px 0 0 0;
}
.pricing_heading p {
    font-size: 14px;
    color: var(--white);
    padding: 0 0 45px 0;
}
.plan_name,.price{
  font-size: 18px;
}
.plan_name::after{
  width: 87px;
}
.plans p{
  font-size: 14px;
  padding: 23px 0;
}
.plans button{
  padding: 6px 9px;
  font-size: 14px;
}
.login_btn button{
  font-size: 14px;
  padding: 9px 12px;
}
nav.listing {
    justify-content: space-between;
}
.pricing_heading h2{
  font-size: 20px;
}
.pricing_wrapper {
    padding: 38px 0 0 0;
}
.pricing_heading p {
    font-size: 14px;
    color: var(--white);
    padding: 0 0 45px 0;
}
.plan_name,.price{
  font-size: 18px;
}
.plan_name::after{
  width: 87px;
}
.plans p{
  font-size: 14px;
}
.plans button{
  padding: 6px 9px;
  font-size: 14px;
}
.display__logo{
  display: none;
}
.login_btn button{
  padding:9px 12px;
  font-size: 14px;
}
.req_subjects{
  display: block;
  position: unset;
  transform: none;
  padding: 30px 0;
}
nav.listing {
    justify-content: flex-end;
}
.member_list{
  padding: 36PX 0 0 0;
}
.requirments{
  width: 100%;
  height: 100%;
  position: unset;
  border-radius: 0;
}
.age,.search_btn{
  text-align: center;
}
.listing_header{
  height: 100%;
  padding: 60px 0 42px 0;
}
.profile_data{
  padding: 30px 0 0 0;
}
.profile_data img{
  width: 20px;
}
.profile_data h6{
  font-size: 14px;
}
.nik_name h2{
  font-size: 22px;
}
.nik_name button{
  font-size: 13px;
  padding: 4px 3px;
  margin: 12px 0 0 0;
  border-radius: 50px;
}
.member_one{
  margin: 10px 0;
}
.age br{
  display: none;
}
select#cars{
  margin: 0px 0 18px 0;
}
.page-item.next::after{
  right: 15%;
}
.page-item.previous::before{
  left: 14%;
}
.member_one .card .card-body {
    padding: 22px 13px 0 28px;
}
.close_btn{
  top: -520px;
  right: 10px;
}
.login_heading_main h3{
  font-size: 26px;
}
.modal_right_text{
  margin: 30px 0;
}
.login_inputs_fields p{
  padding: 15px 0 26px 0;
}
.welcome_sub {
    padding: 67px 0 0 0;
    text-align: center;
}
.welcome_dash{
  height: 212px;
}
.male_info p{
  width: 225px;
  font-size: 16px;
}
.male_ans P{
  font-size: 16px;
}
.more_about_me h4{
  padding: 30px 0 35px 0;
}
}




@media screen and (max-width: 400px){
.banner_sub{
  padding: 88px 0 50px 0;
}
.banner_sub h1{
  padding-bottom: 15px;
  font-size: 23px;
}
.banner_sub h4{
  font-size: 20px;
  padding: 0 0 15px 0;
}
.about_sub h2{
  font-size: 20px;
  padding: 0 0 0px 0;
}
.about_main{
  padding: 36px 0;
}
.about_sub p{
  padding: 10px 0;
  font-size: 14px;
  line-height: 24px;
}
button.owl-next::before{
  width: 40px;
}
button.owl-prev::before{
   width: 40px;
}
.top_heading h2{
  font-size: 20px;
}
.top_heading {
    padding: 0 0 31px 0;
}
.top_heading h2::before{
  width: 46px;
  left: 32%;
}
.top_heading h2::after{
  width: 46px;
  right: 32%;
}
.view_btn {
    padding: 35px 0;
}
.subscribe_sub h2{
   font-size: 20px;
}
.subscribe_sub {
    padding: 53px 0;
}
.subscribe_sub p {
    color: var(--white);
    padding: 15px 0 35px 0;
}
.subscribe_email{
  display: block;
}
.email input {
    border-radius: 50px;
    padding: 7px 30px;
    border: 0;
    margin: 0 0 22px 0;
}
.footer_para p{
  font-size: 14px;
}
.footer_para {
    padding-bottom: 4px;
}
.subs_btn button {
    border-radius: 50px;
    padding: 7px 30px;
}
.banner_sub button,.view_btn button{
  padding: 7px 30px;
}
#play-video span svg {
    font-size: 50px;
    left: -14px;
    top: 189px;
}
.pricing_heading h2{
  font-size: 20px;
}
.pricing_wrapper {
    padding: 38px 0 0 0;
}
.pricing_heading p {
    font-size: 14px;
    color: var(--white);
    padding: 0 0 45px 0;
}
.plan_name,.price{
  font-size: 18px;
}
.plan_name::after{
  width: 87px;
}
.plans p{
  font-size: 14px;
}
.plans button{
  padding: 6px 9px;
  font-size: 14px;
}
.display__logo{
  display: none;
}
.login_btn button{
  padding:9px 12px;
  font-size: 14px;
}
.req_subjects{
  display: block;
  position: unset;
  transform: none;
  padding: 30px 0;
}
nav.listing {
    justify-content: flex-end;
}
.member_list{
  padding: 36PX 0 0 0;
}
.requirments{
  width: 100%;
  height: 100%;
  position: unset;
  border-radius: 0;
}
.age,.search_btn{
  text-align: center;
}
.listing_header{
  height: 100%;
  padding: 60px 0 42px 0;
}
.profile_data{
  padding: 30px 0;
}
.profile_data img{
  width: 20px;
}
.profile_data h6{
  font-size: 14px;
}
.nik_name h2{
  font-size: 22px;
}
.nik_name button{
  font-size: 13px;
  padding: 4px 3px;
  margin: 12px 0 0 0;
  border-radius: 50px;
}
.member_one{
  margin: 10px 0;
}
.age br{
  display: none;
}
select#cars{
  margin: 0px 0 18px 0;
}
.page-item.next::after{
  right: 15%;
}
.page-item.previous::before{
  left: 14%;
}
.login_inputs_fields{
  width: 296px;
}
.login_heading_main h3{
  font-size: 23px;
}
.sign_up_model_btn{
  top: 40%;
  padding: 9px 18px;
}
.modal_right_text{
  margin: 30px 0;
}

.welcome_dash{
  height: 199px;
  text-align: center;
}
.welcome_sub h2{
   font-size: 22px;
}
.welcome_sub {
    padding: 67px 0 0 0;
}
.red_heart_online{
  margin: 20px 0;
  width: 100%;
}
.male_info p{
  width: 184px;
  font-size: 16px;
}
.male_ans P{
  font-size: 16px;
}
.more_about_me h4{
  padding: 20px 0 30px 0;
}
.send_message_main h4{
  font-size: 20px;
}
.send_message_main span{
  font-size: 16px;
}
}




@media (min-width: 800px) {
.navbar,.nav__items {
  display: flex;
}
.navbar {
  flex-direction: column;
  align-items: center;
}
.navbar {
  flex-direction: row;
      justify-content: space-between;
}
}

@media screen and (max-width: 799px) {
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 45%;
    width: 100%;
    z-index: -1;
    background-color: var(--white);
    opacity: 0;
    transition: all 0.2s ease;
  }

  .nav .nav__items {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding-inline-start: 0;
  }

  .nav .nav__items .nav__item {
    display: block;
    float: none;
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
  }

  .nav .nav__items .nav__item:nth-child(1) a {
    transition-delay: 0.2s;
  }

  .nav .nav__items .nav__item:nth-child(2) a {
    transition-delay: 0.3s;
  }

  .nav .nav__items .nav__item:nth-child(3) a {
    transition-delay: 0.4s;
  }

  .nav .nav__items .nav__item:nth-child(4) a {
    transition-delay: 0.5s;
  }

  .nav .nav__items .nav__item:not(:first-child) {
    margin-left: 0;
  }

  .nav .nav__items .nav__item .nav__link {
    padding: 0;
    opacity: 0;
    color: var(--shades);
    font-size: 15px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }

  .nav .nav__items .nav__item .nav__link:hover {
    color: var(--secondary);
  }

  .nav__open {
    position: unset;
    right: 10px;
    top: 16px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
  }

  .nav__open i {
    display: block;
    width: 22px;
    height: 3px;
    background-color: #000000;
    border-radius: 2px;
    margin-left: 14px;
  }

  .nav__open i:nth-child(1) {
    margin-top: 16px;
  }

  .nav__open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }

  .nav__open i:nth-child(3) {
    margin-top: 4px;
  }

}

@media screen and (min-width: 1200px){
  .display__logo{
    display: none;
  }
}
